name: Greg Alfaro
locality:
country: Remote
role: <a href="/job-families/security/application-security/">Senior Security Engineer</a>
reports_to: andrewkelly
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: truegreg
departments:
  - Security
  - Security Department
specialty: Application Security
expertise:
story:
projects:
  gitlab: maintainer security
